
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSDRENBILGISI') 

BEGIN

CREATE TABLE [dbo].[TSKRSDRENBILGISI](
	[DRENKODU] [int] NOT NULL,
	[DRENADI] [nvarchar](50) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_DRENKODU] PRIMARY KEY CLUSTERED 
(
	[DRENKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 1 AND DRENADI = 'TORAKS') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(1,'TORAKS',1)
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 2 AND DRENADI = 'BEYİN (EVD=EKSTRA VENTRİKÜLER DRENAJ)') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(2,'BEYİN (EVD=EKSTRA VENTRİKÜLER DRENAJ)',1)
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 3 AND DRENADI = 'BEYİN (DİĞER)') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(3,'BEYİN (DİĞER)',1)
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 4 AND DRENADI = 'BOYUN') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(4,'BOYUN',1)
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 5 AND DRENADI = 'BATIN') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(5,'BATIN',1)
IF NOT EXISTS (SELECT * FROM TSKRSDRENBILGISI WHERE DRENKODU = 6 AND DRENADI = 'EKSTREMİTE') 
	INSERT INTO TSKRSDRENBILGISI (DRENKODU,DRENADI,DURUM) VALUES(6,'EKSTREMİTE',1)

